.p-point {
  position: relative;
  padding: 2rem 0 8rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-point {
    padding: 4.8rem 0 14rem;
  }
}

.p-point__list {
  padding: 0 0 0 3rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-point__list {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 0;
  }
}
.p-point__list::after {
  content: "";
  display: block;
  width: 1px;
  height: calc(100% + 8rem - 0.2em);
  background: #ad7a37;
  position: absolute;
  left: 2.8rem;
  top: 0.2em;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-point__list::after {
    width: 100vw;
    height: 1px;
    top: 10.5%;
    left: 0;
    right: 0;
  }
}

@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-point__list_item {
    width: 27.7778%;
  }
}
@media screen and (max-width: 1024px) and (orientation: portrait) {
  .p-point__list_item + .p-point__list_item {
    margin-top: 8rem;
  }
}

.p-point__list_en {
  position: relative;
  color: #ad7a37;
  line-height: 1;
  margin-bottom: 3rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-point__list_en {
    margin-bottom: 7.2rem;
  }
}
.p-point__list_en::after {
  content: "";
  display: block;
  width: 0.7rem;
  height: 0.7rem;
  border-radius: 100%;
  background: #ad7a37;
  margin-top: 1.5rem;
}
@media screen and (max-width: 1024px) and (orientation: portrait) {
  .p-point__list_en::after {
    position: absolute;
    left: -1.7em;
    top: 0.2em;
    width: 0.5rem;
    height: 0.5rem;
    margin-top: 0;
  }
}

.p-point__list_title {
  margin-bottom: 3rem;
  color: #ad7a37;
  line-height: 1;
  display: inline-flex;
  align-items: center;
  justify-content: flex-start;
  gap: 1rem;
  font-size: 2.2rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-point__list_title {
    font-size: 3.2rem;
    margin-bottom: 4rem;
  }
}
.p-point__list_title::after {
  content: "";
  display: block;
  width: 6rem;
  height: 1px;
  background: #ad7a37;
  opacity: 0.7;
  margin-bottom: -0.1em;
}

.p-doctor {
  padding: 8rem 0;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-doctor {
    padding: 12rem 0 7rem;
  }
}

.p-doctor__message {
  margin: 5rem 0;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-doctor__message {
    margin: 8rem 0;
  }
}
.p-doctor__message span {
  display: block;
  line-height: 1;
  font-size: 1.8rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-doctor__message span {
    font-size: 2.6rem;
  }
}
.p-doctor__message span + span {
  margin-top: 1.8rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-doctor__message span + span {
    margin-top: 3rem;
  }
}

@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-doctor__contents {
    display: flex;
    justify-content: space-between;
  }
}

@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-doctor__contents_img {
    width: 44.4444%;
  }
}

.p-doctor__img {
  width: 74.1333%;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-doctor__img {
    width: 87.5%;
  }
}
.p-doctor__img img {
  border-radius: 0.5rem;
}
.p-doctor__img.__small {
  width: 37.0667%;
  margin: 3rem 0 0 auto;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-doctor__img.__small {
    width: 43.75%;
    margin: 5rem 0 0 auto;
  }
}

.p-doctor__contents_detail {
  margin-top: 5rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-doctor__contents_detail {
    width: 50%;
    margin-top: 0;
  }
}
.p-doctor__contents_detail p {
  margin-top: -0.5em;
}

.p-doctor__name {
  text-align: right;
  line-height: 1;
  font-size: 1.6rem;
  display: flex;
  gap: 1rem;
  align-items: center;
  justify-content: flex-end;
  margin-top: 3.3rem !important;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-doctor__name {
    font-size: 1.8rem;
    margin-top: 4.3rem !important;
  }
}
.p-doctor__name small {
  font-size: 0.8125em;
  line-height: 1;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-doctor__name small {
    font-size: 0.7778em;
  }
}

.p-doctor__kanazawa {
  position: relative;
  margin: 10rem 0 20rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-doctor__kanazawa {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 8.6rem 0 12.8rem;
  }
}

.p-doctor__kanazawa_img {
  width: 100%;
}
@media screen and (max-width: 1024px) and (orientation: portrait) {
  .p-doctor__kanazawa_img {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .p-doctor__kanazawa_img img {
    width: 15.7333%;
  }
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-doctor__kanazawa_img {
    width: 5.463%;
  }
}

.p-doctor__kanazawa_message {
  width: 100%;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-doctor__kanazawa_message {
    width: 82.2222%;
    margin-bottom: 4rem;
  }
}
.p-doctor__kanazawa_message p {
  margin-top: 3.5rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-doctor__kanazawa_message p {
    margin-top: -1em;
  }
}

.p-doctor__kanazawa_deco {
  position: absolute;
  right: -27.2%;
  bottom: -11.8rem;
  width: 177.6%;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-doctor__kanazawa_deco {
    width: 61.6667%;
    bottom: -2.7rem;
  }
}

.p-features {
  padding: 8rem 0;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-features {
    padding: 11.9rem 0 12rem;
  }
}

.p-features__attitude_img {
  margin: -2.4rem 0 6.2rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-features__attitude_img {
    margin: 10rem 0 9.5rem;
  }
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-features__attitude_img img {
    width: 82.1296%;
    margin: 0 auto;
  }
}

.p-features__attitude_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 8rem 0;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-features__attitude_list {
    gap: 0;
  }
}

.p-features__attitude_list_item {
  width: 100%;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-features__attitude_list_item {
    width: 29.3519%;
  }
}

.p-features__attitude_list_title {
  font-size: 2rem;
  color: #ad7a37;
  text-align: center;
  line-height: 1.5;
  margin-bottom: 3rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-features__attitude_list_title {
    font-size: 2.4rem;
    margin-bottom: 3rem;
  }
}

.p-features__attitude_list_text {
  line-height: 2;
}

.p-lifetime {
  padding: 8rem 0 8rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-lifetime {
    padding: 10rem 0 16rem;
  }
}